<ul class="list-group">
    <li 
    class="list-group-item list-group-item-action" 
    *ngFor="let country of resultSuggested">
        <a class="nav-link" [routerLink]="['/pais', country.cca2]">
            {{ country.name.common }}
        </a>
    </li>    
</ul>